
/*********************** SMARTPHONE  ****************/
/* Smartphones S2=800x480, S3=1280x720, S4=1920x1080*/
/****************************************************/
@media (max-width: 720px)
{
/* Text in Hebrew */
.mc-heb-text {
		margin-right: 0in;
		text-align: right;
		direction: rtl;
		unicode-bidi: embed;
		font-family: tahoma, arial, helvetica, sans-serif; 
		font-size: large;
	}

/* Text in English */
.mc-eng-text {
		margin-left: 0in;
		text-align: left;
		direction: ltr;
		unicode-bidi: embed;
		font-family: tahoma, arial, helvetica, sans-serif; 
		font-size: large;
	}

/* Float an image to the left */
.mc-img-left {
	position: relative;
	left: 0px;
	}

/* Float an image to the right */
.mc-img-right {
	float: right;
	position: relative;
	right: 0px;
	}

/* Float a Language-Switcher (Hebrew) flag to the right */
.mc-flag-right {
		float: right;
		position: relative;
		right: 0px;
	}

/* Float a Language-Switcher (English) flag to the left */
.mc-flag-left {
		float: left;
		position: relative;
		left: 0px;
	}

/* Position a button to the right with margin */
.mc-btn-right {
		margin-right: 0in;
	}

/* Position a button to the left with margin */
.mc-btn-left {
		margin-left: 0in;
	}

/* Hebrew: Frame around title */
.mc-heb-title-box {
		position: relative;
		margin-right: 0in; 
		margin-bottom: 20px; 
		margin-top: 20px; 
		padding: 15px;
		background-color:rgb(217,237,247);
		border-radius: 8px;
		direction: rtl;
	}

/* English: Frame around title */
.mc-eng-title-box {
		position: relative;
		margin-left: 0in; 
		margin-bottom: 20px; 
		margin-top: 20px; 
		padding: 15px;
		background-color:rgb(217,237,247);
		border-radius: 8px;
		direction: ltr;
	}
}

/**********  DESKTOP ****************/
/* Desktop/Tablet (Not Smartphones) */
/************************************/
@media (min-width: 721px)
{
/* Text in Hebrew */
.mc-heb-text {
		margin-right: 0.4in;
		text-align: right;
		direction: rtl;
		unicode-bidi: embed;
		font-family: tahoma, arial, helvetica, sans-serif; 
		font-size: large;
	}

/* Text in English */
.mc-eng-text {
		margin-left: 0.4in;
		text-align: left;
		direction: ltr;
		unicode-bidi: embed;
		font-family: tahoma, arial, helvetica, sans-serif; 
		font-size: large;
	}

/* Float an image to the left */
.mc-img-left {
	float: left;
	position: relative;
	left: 0.4in;
	}

/* Float an image to the right */
.mc-img-right {
	float: right;
	position: relative;
	right: 0.4in;
	}

/* Float an image to the center */
.mc-img-center {
	float: left;
	position: relative;
	}

	/* Float a Language-Switcher (Hebrew) flag to the right */
.mc-flag-right {
		float: right;
		position: relative;
		right: 10px;
	}

/* Float a Language-Switcher (English) flag to the left */
.mc-flag-left {
		float: left;
		position: relative;
		left: 10px;
	}

/* Position a button to the right with margin */
.mc-btn-right {
		margin-right: 0.4in;
	}

/* Position a button to the left with margin */
.mc-btn-left {
		margin-left: 0.4in;
	}

/* Hebrew: Frame around title */
.mc-heb-title-box {
		position: relative;
		margin-right: 0.4in; 
		margin-bottom: 20px; 
		margin-top: 20px; 
		padding: 15px;
		background-color:rgb(217,237,247);
		border-radius: 8px;
		direction: rtl;
	}

/* English: Frame around title */
.mc-eng-title-box {
		position: relative;
		margin-left: 0.4in; 
		margin-bottom: 20px; 
		margin-top: 20px; 
		padding: 15px;
		background-color:rgb(217,237,247);
		border-radius: 8px;
		direction: ltr;
	}
}


.mc-clear {
	clear: both;
}


.mc-rtl-cr {
	direction: rtl;
	display:block;
}

/* Hebrew: new line */
.mc-heb-cr {
	direction: rtl;
	display:block;
}

/* English: new line */
.mc-eng-cr {
	direction: ltr;
	display:block;
}

/* Hebrew: Frame around ARM processor */
.mc-heb-arm-box {
		float: right;
		position: relative;
		margin-right: 30px; 
		margin-bottom: 10px; 
		border: solid black 1px;
		padding: 2px;
		background-color:rgb(240,240,240);
		border-radius: 15px;
		direction: rtl;
}

/* English: Frame around ARM processor */
.mc-eng-arm-box {
		float: left;
		position: relative;
		margin-left: 30px; 
		margin-bottom: 10px; 
		border: solid black 1px;
		padding: 2px;
		background-color:rgb(240,240,240);
		border-radius: 15px;
		direction: ltr;
}


/* Hebrew: New line in ARM processor */
.mc-heb-arm-clear {
	clear: both;
}

/* English: New line in ARM processor */
.mc-eng-arm-clear {
	clear: both;
}

/* Hebrew: Frame around IDE */
.mc-heb-ide {
		float: right;
		position: relative;
		margin-right: 10px; 
		margin-bottom: 10px; 
		border: solid black 1px;
		padding: 2px;
		background-color:rgb(240,240,240);
		border-radius: 5px;
}

/* English: Frame around IDE */
.mc-eng-ide {
		float: left;
		position: relative;
		margin-left: 10px; 
		margin-bottom: 10px; 
		border: solid black 1px;
		padding: 2px;
		background-color:rgb(240,240,240);
		border-radius: 5px;
}

